/* CSS Document */

.bodytext1 {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:10pt;	
}

.bodytext2 {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:10pt;	
}

.bodytext3 {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:10pt;	
}

.bodytext4 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:10pt;	
}

.bodytext5 {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:10pt;	
}

.bodytext-RED {
	font-family:"Trebuchet MS";
	color:#cf1305;
	font-size:10pt;	
}

.bodytext-BLUE {
	font-family:"Trebuchet MS";
	color:#0195df;
	font-size:10pt;	
}

.bodytext-TEAL {
	font-family:"Trebuchet MS";
	color:#40f8ff;
	font-size:10pt;	
}

.midtext1 {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:9pt;	
}

.midtext2 {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:9pt;	
}

.midtext3 {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:9pt;	
}

.midtext4 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:9pt;	
}

.midtext5 {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:9pt;	
}

.midtext-TEAL {
	font-family:"Trebuchet MS";
	color:#40f8ff;
	font-size:9pt;	
}
.midtext-RED {
	font-family:"Trebuchet MS";
	color:#cf1305;
	font-size:9pt;	
}
.smalltext1 {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:8pt;	
}

.smalltext2 {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:8pt;	
}

.smalltext3 {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:8pt;	
}

.smalltext4 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:8pt;	
}

.smalltext5 {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:8pt;	
}

.smalltext-RED {
	font-family:"Trebuchet MS";
	color:#cf1305;
	font-size:8pt;	
}

.xsmalltext1 {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:7.5pt;	
}

.xsmalltext2 {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:7.5pt;	
}

.xsmalltext3 {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:7.5pt;	
}

.xsmalltext4 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:7.5pt;	
}

.xsmalltext5 {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:7.5pt;	
}

.xsmalltext-RED {
	font-family:"Trebuchet MS";
	color:#cf1305;
	font-size:7.5pt;	
}

.title18-dkgray {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:18pt;	
}

.title14-dkgray {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:14pt;	
}

.title13-dkgray {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:13pt;	
}

.title18-black {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:18pt;	
}

.title14-black {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:14pt;	
}

.title18-tan {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:18pt;	
}

.title14-tan {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:14pt;	
}

.title18-red {
	font-family:"Trebuchet MS";
	color:#ea0200;
	font-size:18pt;	
}

.title14-red {
	font-family:"Trebuchet MS";
	color:#ea0200;
	font-size:14pt;	
}

a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 	color: #000045;
	text-decoration:none;
} 

/*Hyperlink Hover Style*/
a:hover {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 color: #ffffff; 
	 text-decoration:underline;
}

a.bottommenu {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:7.5pt;	
	text-decoration:none;
}

a.bottomlink {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.newslink {
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.link10 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:10pt;	
	text-decoration:none;
}

a.link10-back {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:10pt;	
	text-decoration:none;
	text-align: right;
}

a.link10-2 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:10pt;	
	text-decoration:underline;
}

a.link8 {
	font-family:"Trebuchet MS";
	color:#26272d;
	font-size:8pt;	
	text-decoration:underline;
}

a.backtotop {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:8pt;	
	text-decoration:none;
}

/*Hyperlink Hover Style*/
a.bottommenu:hover {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:7.5pt;	
	text-decoration:none;
}

a.bottomlink:hover {
	font-family:"Trebuchet MS";
	color:#ffffff;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.newslink:hover {
	font-family:"Trebuchet MS";
	color:#cf1305;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.link10:hover {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:10pt;	
	text-decoration:underline;
}

a.link10-back:hover {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:10pt;	
	text-decoration:underline;
	text-align: right;
}

a.link10-2:hover {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:10pt;	
	text-decoration:underline;
}

a.link8:hover {
	font-family:"Trebuchet MS";
	color:#9b877a;
	font-size:8pt;	
	text-decoration:underline;
}

a.backtotop:hover {
	font-family:"Trebuchet MS";
	color:#d8c6b4;
	font-size:8pt;
	text-decoration:underline;
	text-align: right;
}

/*Border Styles*/
.border1 {
	border: 1px solid #9b877a;
}

.border2 {
	border: 2px solid #9b877a;
}

.border4 {
	border: 4px solid #9b877a;
}

.border_gold1 {
	border: 1px solid #eeb849;
}

.border_gold2 {
	border: 2px solid #eeb849;
}

.border_gold4 {
	border: 4px solid #eeb849;
}

.top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a0cf41;
}
.pic250-R {
	float: right;
	height: 188px;
	width: 250px;
	margin-bottom: 10px;
	margin-left: 25px;
	border: 1px solid rgba(30,31,36,1);
}
.pic-100 {
	float: right;
	height: 75px;
	width: 100px;
	margin-bottom: 15px;
	margin-left: 15px;
	border: 1px solid rgba(25,24,29,1);
}
